---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param tab number
---@return number numTransactions
---Returns the number of entries in a guild bank tab's transaction log. Only returns valid information following the GUILDBANKLOG_UPDATE event which fires after calling QueryGuildBankLog().
function GetNumGuildBankTransactions(tab) end
